-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.0
Source: ruamel.yaml.clib (0.2.6-1)
Binary: python3-ruamel.yaml.clib python3-ruamel.yaml.clib-dbgsym
Architecture: ppc64el
Version: 0.2.6-1+b1
Binary-Only-Changes:
 ruamel.yaml.clib (0.2.6-1+b1) sid; urgency=low, binary-only=yes
 .
   * Binary-only non-maintainer upload for ppc64el; no source changes.
   * Add Python 3.10 as supported version
 .
  -- ppc64el Build Daemon (ppc64el-osuosl-01) <buildd_ppc64el-ppc64el-osuosl-01@buildd.debian.org>  Sun, 21 Nov 2021 12:01:18 +0000
Checksums-Md5:
 61d107095cde691c9091b045d243445d 915008 python3-ruamel.yaml.clib-dbgsym_0.2.6-1+b1_ppc64el.deb
 da0ea63786be34ec1c9af0604fcf3ac5 153288 python3-ruamel.yaml.clib_0.2.6-1+b1_ppc64el.deb
Checksums-Sha1:
 def5bdfb7870eef5fb9e7c080d5784e562829ddf 915008 python3-ruamel.yaml.clib-dbgsym_0.2.6-1+b1_ppc64el.deb
 04dcc1516ec547acd214b35ce4badc38ad3a82b4 153288 python3-ruamel.yaml.clib_0.2.6-1+b1_ppc64el.deb
Checksums-Sha256:
 d219e297041e2451a006afd767cbcc8445b5b54eef892beb20af28f39dcb0dac 915008 python3-ruamel.yaml.clib-dbgsym_0.2.6-1+b1_ppc64el.deb
 869dfb432a2d7f1012413da2c51b87d3e7de8acc67032caea7ceba03f51bd312 153288 python3-ruamel.yaml.clib_0.2.6-1+b1_ppc64el.deb
Build-Origin: Debian
Build-Architecture: ppc64el
Build-Date: Sun, 21 Nov 2021 12:01:50 +0000
Build-Path: /build/ruamel.yaml.clib-8n1NOW/ruamel.yaml.clib-0.2.6
Installed-Build-Depends:
 autoconf (= 2.71-2),
 automake (= 1:1.16.5-1.1),
 autopoint (= 0.21-4),
 autotools-dev (= 20180224.1+nmu1),
 base-files (= 12),
 base-passwd (= 3.5.52),
 bash (= 5.1-3.1),
 binutils (= 2.37-9),
 binutils-common (= 2.37-9),
 binutils-powerpc64le-linux-gnu (= 2.37-9),
 bsdextrautils (= 2.37.2-4),
 bsdutils (= 1:2.37.2-4),
 build-essential (= 12.9),
 bzip2 (= 1.0.8-4),
 coreutils (= 8.32-4.1),
 cpp (= 4:11.2.0-2),
 cpp-11 (= 11.2.0-10),
 cython3 (= 0.29.24-1+b1),
 dash (= 0.5.11+git20210903+057cd650a4ed-3),
 debconf (= 1.5.79),
 debhelper (= 13.5.2),
 debianutils (= 5.5-1),
 dh-autoreconf (= 20),
 dh-python (= 5.20211114),
 dh-strip-nondeterminism (= 1.12.0-2),
 diffutils (= 1:3.7-5),
 dpkg (= 1.20.9),
 dpkg-dev (= 1.20.9),
 dwz (= 0.14-1),
 file (= 1:5.41-2),
 findutils (= 4.8.0-1),
 g++ (= 4:11.2.0-2),
 g++-11 (= 11.2.0-10),
 gcc (= 4:11.2.0-2),
 gcc-11 (= 11.2.0-10),
 gcc-11-base (= 11.2.0-10),
 gettext (= 0.21-4),
 gettext-base (= 0.21-4),
 grep (= 3.7-1),
 groff-base (= 1.22.4-7),
 gzip (= 1.10-4),
 hostname (= 3.23),
 init-system-helpers (= 1.60),
 intltool-debian (= 0.35.0+20060710.5),
 libacl1 (= 2.3.1-1),
 libarchive-zip-perl (= 1.68-1),
 libasan6 (= 11.2.0-10),
 libatomic1 (= 11.2.0-10),
 libattr1 (= 1:2.5.1-1),
 libaudit-common (= 1:3.0.6-1),
 libaudit1 (= 1:3.0.6-1),
 libbinutils (= 2.37-9),
 libblkid1 (= 2.37.2-4),
 libbsd0 (= 0.11.3-1),
 libbz2-1.0 (= 1.0.8-4),
 libc-bin (= 2.32-4),
 libc-dev-bin (= 2.32-4),
 libc6 (= 2.32-4),
 libc6-dev (= 2.32-4),
 libcap-ng0 (= 0.7.9-2.2+b1),
 libcap2 (= 1:2.44-1),
 libcc1-0 (= 11.2.0-10),
 libcom-err2 (= 1.46.4-1),
 libcrypt-dev (= 1:4.4.26-1),
 libcrypt1 (= 1:4.4.26-1),
 libctf-nobfd0 (= 2.37-9),
 libctf0 (= 2.37-9),
 libdb5.3 (= 5.3.28+dfsg1-0.8),
 libdebconfclient0 (= 0.261),
 libdebhelper-perl (= 13.5.2),
 libdpkg-perl (= 1.20.9),
 libedit2 (= 3.1-20210910-1),
 libelf1 (= 0.186-1),
 libexpat1 (= 2.4.1-3),
 libexpat1-dev (= 2.4.1-3),
 libffi8 (= 3.4.2-3),
 libfile-stripnondeterminism-perl (= 1.12.0-2),
 libgcc-11-dev (= 11.2.0-10),
 libgcc-s1 (= 11.2.0-10),
 libgcrypt20 (= 1.9.4-3+b1),
 libgdbm-compat4 (= 1.22-1),
 libgdbm6 (= 1.22-1),
 libgmp10 (= 2:6.2.1+dfsg-3),
 libgomp1 (= 11.2.0-10),
 libgpg-error0 (= 1.42-3),
 libgssapi-krb5-2 (= 1.18.3-7),
 libicu67 (= 67.1-7),
 libisl23 (= 0.24-2),
 libitm1 (= 11.2.0-10),
 libjs-jquery (= 3.5.1+dfsg+~3.5.5-8),
 libjs-sphinxdoc (= 4.2.0-5),
 libjs-underscore (= 1.9.1~dfsg-4),
 libk5crypto3 (= 1.18.3-7),
 libkeyutils1 (= 1.6.1-2),
 libkrb5-3 (= 1.18.3-7),
 libkrb5support0 (= 1.18.3-7),
 liblsan0 (= 11.2.0-10),
 liblz4-1 (= 1.9.3-2),
 liblzma5 (= 5.2.5-2),
 libmagic-mgc (= 1:5.41-2),
 libmagic1 (= 1:5.41-2),
 libmd0 (= 1.0.4-1),
 libmount1 (= 2.37.2-4),
 libmpc3 (= 1.2.1-1),
 libmpdec3 (= 2.5.1-2),
 libmpfr6 (= 4.1.0-3),
 libncursesw6 (= 6.3-1),
 libnsl-dev (= 1.3.0-2),
 libnsl2 (= 1.3.0-2),
 libpam-modules (= 1.4.0-10),
 libpam-modules-bin (= 1.4.0-10),
 libpam-runtime (= 1.4.0-10),
 libpam0g (= 1.4.0-10),
 libpcre2-8-0 (= 10.39-3),
 libpcre3 (= 2:8.39-13),
 libperl5.32 (= 5.32.1-6),
 libpipeline1 (= 1.5.4-1),
 libpython3-all-dev (= 3.9.8-1),
 libpython3-dev (= 3.9.8-1),
 libpython3-stdlib (= 3.9.8-1),
 libpython3.10 (= 3.10.0-5),
 libpython3.10-dev (= 3.10.0-5),
 libpython3.10-minimal (= 3.10.0-5),
 libpython3.10-stdlib (= 3.10.0-5),
 libpython3.9 (= 3.9.9-1),
 libpython3.9-dev (= 3.9.9-1),
 libpython3.9-minimal (= 3.9.9-1),
 libpython3.9-stdlib (= 3.9.9-1),
 libquadmath0 (= 11.2.0-10),
 libreadline8 (= 8.1-2),
 libseccomp2 (= 2.5.2-2),
 libselinux1 (= 3.3-1),
 libsigsegv2 (= 2.13-1),
 libsmartcols1 (= 2.37.2-4),
 libsqlite3-0 (= 3.36.0-2),
 libssl1.1 (= 1.1.1l-1),
 libstdc++-11-dev (= 11.2.0-10),
 libstdc++6 (= 11.2.0-10),
 libsub-override-perl (= 0.09-2),
 libsystemd0 (= 249.6-2),
 libtinfo6 (= 6.3-1),
 libtirpc-common (= 1.3.2-2),
 libtirpc-dev (= 1.3.2-2),
 libtirpc3 (= 1.3.2-2),
 libtool (= 2.4.6-15),
 libtsan0 (= 11.2.0-10),
 libubsan1 (= 11.2.0-10),
 libuchardet0 (= 0.0.7-1),
 libudev1 (= 249.6-2),
 libunistring2 (= 0.9.10-6),
 libuuid1 (= 2.37.2-4),
 libxml2 (= 2.9.12+dfsg-5+b1),
 libzstd1 (= 1.4.8+dfsg-3),
 linux-libc-dev (= 5.14.16-1),
 login (= 1:4.8.1-2),
 lsb-base (= 11.1.0),
 m4 (= 1.4.18-5),
 mailcap (= 3.70),
 make (= 4.3-4.1),
 man-db (= 2.9.4-2),
 mawk (= 1.3.4.20200120-2),
 media-types (= 4.0.0),
 mime-support (= 3.66),
 ncurses-base (= 6.3-1),
 ncurses-bin (= 6.3-1),
 patch (= 2.7.6-7),
 perl (= 5.32.1-6),
 perl-base (= 5.32.1-6),
 perl-modules-5.32 (= 5.32.1-6),
 po-debconf (= 1.0.21+nmu1),
 python3 (= 3.9.8-1),
 python3-all (= 3.9.8-1),
 python3-all-dev (= 3.9.8-1),
 python3-dev (= 3.9.8-1),
 python3-distutils (= 3.9.9-2),
 python3-lib2to3 (= 3.9.9-2),
 python3-minimal (= 3.9.8-1),
 python3-pkg-resources (= 58.2.0-1),
 python3-setuptools (= 58.2.0-1),
 python3.10 (= 3.10.0-5),
 python3.10-dev (= 3.10.0-5),
 python3.10-minimal (= 3.10.0-5),
 python3.9 (= 3.9.9-1),
 python3.9-dev (= 3.9.9-1),
 python3.9-minimal (= 3.9.9-1),
 readline-common (= 8.1-2),
 rpcsvc-proto (= 1.4.2-4),
 sed (= 4.8-1),
 sensible-utils (= 0.0.17),
 sysvinit-utils (= 3.00-1),
 tar (= 1.34+dfsg-1),
 tzdata (= 2021e-1),
 util-linux (= 2.37.2-4),
 xz-utils (= 5.2.5-2),
 zlib1g (= 1:1.2.11.dfsg-2),
 zlib1g-dev (= 1:1.2.11.dfsg-2)
Environment:
 DEB_BUILD_OPTIONS="parallel=4"
 LC_ALL="C.UTF-8"
 LC_COLLATE="C.UTF-8"
 SOURCE_DATE_EPOCH="1637496078"

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEzxcBZLbWYROS8SGLQ0vh8H8HxvwFAmGaNTAACgkQQ0vh8H8H
xvyk1g//QEvcJ72bV7qgGGCW5Xuxw9Fg0hTL/DD7DeGMWnlk3PzWz4e/C+RyoFsY
kHeA21Vl3CfEZqb5fcZ3qLqZmrFJwQX+PES2o+xejXJINXcmdIwOpMc4NBJigji4
RQcl3DcVk78QFt6XojZCcQr4qTOwtsu7D7911u/mblZnfmY7xgr8MPCxyeifMToY
llx3jHCg/Tmlq4XmntGxUfhbWuJoo/AzqTpssdhtrRzLTWVKk7MXSv3/hzZQfdnF
f4Bfd+ITtmYJefyBNqAGkQ6N3lRE7isR87/+Rgjcpx5+r0lSjaXQmvU/laq2rkj2
GA52vULbnbgiLSzI4k50sOKpjB32T2/apEtV7b/KnBZDW/iIHFZbKxsf9rh6cPuv
PyTiJjJwqhwB08i7HKCci2UXMwa9ArOm7ghXfx7PgCX1AkXQJHEZpzbT0XI594bb
HO0l24s3GsoCrKRRtPDqUCa5ibCJsZUudG4wHgFE1bFxxGeWmHYoMJ0VsTiy6DPB
9gldw7NlIXbw7B1WfgsFQpk655Ulcq60XAfhNHzxR92YlAbPLe1usJ9/Yq62PvaA
gms0zTvvK6w6UM+o0EzB6z4ehSKPVOZqIVR2kNoMPysvNChrI+3SC4MWboAndxmf
qW4oLqtjpAKqf9kot+5Hxmznr6e6JUH1sduscbkj1x39aB1cJbo=
=sqt+
-----END PGP SIGNATURE-----
